@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

h1 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#B3B9BA;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.75em;
	font-weight:bold;
	color:#949B9C;
	margin:1em 0 0.5em 0;
}

p { 
  font-family:Verdana, Geneva, sans-serif; 
  color:#666; 
  font-size:0.75em; 
  line-height:1.5em;
  margin:1em 0;
}

form {
	font-size:0.75em;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
}

form p {
	margin:1% 0 1.1% 0;
	font-size: 1em !important;
}

label {
	margin-bottom:2%;
}

input{ 
background-color:#E3E3E3;
border-color:#CCC;
border-width:thin;
border-style:solid;
outline:none;
}

textarea{ 
background-color:#E3E3E3;
border-color:#CCC;
border-width:thin;
border-style:solid;
outline:none;
}

.button{
	color:#FFF;
	background-color:#00aadc;
	padding: 6px;
	margin: 10px 0 0 3px;
	outline:none;
	border:none;
}

.buttonhover { 
	color:#FFF;
	background-color:#8bc832;
	padding: 6px;
	margin: 10px 0 0 3px;
	outline:none;
	border:none;
}

#col-1 p {
	margin:0.4em 0;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
h2 {	font-size:0.75em;}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}

#header-f {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
	border-top:11px solid #00A9DC;
}

#header-f img {
	max-width:75%;
}

#col-1 {
  clear: both;
	float: left;
	margin-left: 0;
	margin-top:1em;
	width: 100%;
	display: block;
}

#col-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col-3 {
	display: none;
}
#col-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 0.9em;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#nav li {
	padding:0 0.2% 0 0;
}

#global {
	display:none }

#sm-icons {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 21.0526%;
	display: block;
}

#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 21.0526%;
	display: block;
	margin-top:2%;
	color:#999;
}

#footer-left a {
	color:#999;
	text-decoration: none;
}

#footer-left a:link, #footer-left a:visited {
	color: #999999;
	text-decoration: none;
}

#footer-left a:hover, #footer-left a:focus {
	color: #666666;
	text-decoration: underline;
}

#sm-phone {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 73.6842%;
	display: block;
	margin-top: 2%;
}

#nav-min {
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom:2%;
	width: 100%;
	display: block;
	font-size:0.8em;
	font-family:Verdana, Geneva, sans-serif;
}

#nav-min ul li {
	list-style:none;
	float:left;
	margin:0 2% 0 0;
	background-color:#B3B9BA;
	padding:1% 1.7% 1.7% 1.7%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

#nav-min a {
	color:#fff;
	text-decoration:none;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#logo img {
	max-width:280px;
}

#map {
	display:none;
}

#contact-form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 655px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

#header-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1em;
}

#header-f img {
	max-width:100%;
}

#col-2 {
	display: none;
}

#col-3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	margin-top:1em;
	width: 61.5384%;
	display: block;
}
#col-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1em;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#nav li {
	padding:0 0.9em 0 0;
}

#global {
	display:block }

#sm-icons {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}

#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
	margin-top:2%;
}

#sm-phone {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
	margin-top:1em;
}

#nav-min {
	display: none;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#map {
	display:block;
}

#contact-form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}

#header-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col-2 {
	display: none;
}


#col-4 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}

#col-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#sm-icons {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}

#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#sm-phone {
	clear: none;
	float: left;
	margin-left: 27.1186%;
	width: 40.6779%;
	display: block;
	margin-top:2%;
}

#nav-min {
	display: none;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col-3 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 57.6271%;
	display: block;
}

#map {
	display:block;
}

#contact-form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


}
